body,html { margin: 0px; padding: 0px; font-family: Verdana; font-size: 12px;}
body { background-color: #2d0053; background-image:url('/_site/hpimages/bg.jpg'); background-repeat:no-repeat; background-attachment:fixed; background-position:top center; font-family: "Myriad Pro",Arial; overflow-y: scroll; }
h1,h2,h3 { font-family: "Myriad Pro",Arial; }
a { text-decoration: none; }
hr { border: 0; width: 80%; background-image:url(/_site/hpimages/vonal.jpg); width: 633px; height: 25px; background-color: white;}
#email3 { display: none;}
#outercontainer { width: 960px; margin-left: auto; margin-right: auto;}
#header {position:relative; width: 960px; height: 194px;background-image:url(../hpimages/fejresz_ures.png); background-repeat:no-repeat; clear:both;  }
#header #logo { position: absolute; top: 22px; left: 30px;}
#header #napalja { position: absolute; top: 132px; left: 439px; z-index:10000;}
#header #menu { padding-top: 145px;}
#header .buttons { display: block;float: right; padding-right: 20px; padding-top: 3px; }

#header #menu button { background-color: #d2d2d2; border-radius: 5px; background-image: url(/_site/hpimages/keres_szin.jpg); background-repeat: repeat-x; padding-left: 15px; padding-right: 15px; padding-top: 4px; padding-bottom: 4px; }
#header #menu a.menupont { display: inline-block; margin-left: 15px; padding-right: 15px; line-height: 24px; height: 24px; font-weight: normal; color: white; text-decoration: none; font-size: 15px; }
#header #menu a.bg { background-image:url(/_site/hpimages/menu_line.png); background-repeat: no-repeat; background-position: 100% 3px; }
#header #menu a:hover { color: #fdb913;}
.input {position: relative; display:inline-block; padding-left: 23px;width: 291px;   }
.input div { position: absolute; top:-27px; width: 291px; height: 26px; background-image:url(/_site/hpimages/kereses.png); background-repeat: no-repeat; margin-top: 10px; padding-left: 5px;}
.input div input {width: 90%;background-color: #141517; border: 0px; outline: none; color: white; font-size: 14px; padding-top: 2px; margin-top: 2px;}

#content { width: 960px; clear: both; background-color: white; min-height: 400px; font-family: Arial;}
#content #leftcolumn { width: 230px; min-height: 300px; float: left; padding-top: 10px; padding-left: 10px; padding-right: 10px; }
#content #maincolumn { width: 670px; min-height: 300px; float: left; padding-right: 40px; font-size: 14px;}
#content #maincolumn h1 { font-size: 20px; margin-top: 30px;}
#content #maincolumn #lead { font-size: 14px;  }
#content .lila { color: #7f2182; }
#content .blogtext { color: #5b5c62; margin-top: 40px;}

#product_box {width: 221px; color: #5b5c62;}
#product_box .head { width: 211px; height: 39px; background-image: url(/_site/hpimages/informacio_fent.jpg); line-height: 39px; padding-left: 10px; color: white; font-size: 18px; }
#product_box .content { width: 221px; min-height: 39px; background-image: url(/_site/hpimages/informacio_kozep.jpg); background-repeat: repeat-y;}
#product_box .content p {margin: 0px; padding: 5px;}
#product_box .content hr { width: 217px; height: 2px; background-image: url(/_site/hpimages/informacio_csik.jpg); background-position: top center; border: 0px; background-repeat: no-repeat; margin: 0px auto; padding: 0px;}
#product_box .bottom { width: 221px; height: 29px; background-image: url(/_site/hpimages/informacio_lent.jpg); background-position: center bottom; background-repeat: no-repeat; }

.box1 { width: 220px; clear: both; margin-left: 15px; }
.box1 .pic {width: 220px; height: 133px;}
.box1 .head {  display: table-cell; width: 220px; height: 71px; background-image: url(../hpimages/h_alap.png); background-position: top center; background-repeat:no-repeat;clear: both;  text-transform: uppercase; vertical-align: middle; }
/*.box1 .head div { display:table-cell; padding-left: 10px; padding-top: 3px;color:#56575d; font-size: 14px; height: 30px; vertical-align: middle;}
.box1 .head h3 { padding-left: 10px; font-size: 24px; margin-top: 0px; color: white;}*/
.box1 .head h3 { padding-left: 10px; font-size: 16px; font-weight: bold;  margin: 0px; color: #9b57c1; }
.box1 .text { background-color: #ececec; width: 200px; height: 90px; color:#5b5c62; font-size: 14px; padding: 10px;font-family: "Myriad Pro",Arial; }
.box1 .bottom { width: 220px; height: 70px; background-color: #ececec; background-image:url(../hpimages/f_alap.jpg); background-repeat: no-repeat; background-position: bottom center; text-align: center;}
.box1 .bottom button {  height: 27px; background-image:url(../hpimages/tovabb_szin.jpg); background-repeat: repeat-x; background-position: top center; border: 0px; padding-left: 15px; padding-right: 20px; color: white; border-radius: 6px; font-size: 12px; cursor:pointer;}


#content #maincolumn a { color: #88308a; text-decoration: underline; }
#content #leftcolumn { }

#content #fullwidthcolumn { width: 960px; }

.blogbox { width: 663px;  }
.blogbox .head { width: 663px; height: 47px; background-image: url(/_site/hpimages/uzenet_01.jpg);}
.blogbox .head h3 { color: white; line-height: 47px; font-weight: bold; font-size: 16px; padding-left: 20px;}
.blogbox .content { width: 663px; min-height: 50px; background-image:url(/_site/hpimages/uzenet_02.jpg); background-repeat:repeat-y; color:#5b5c62; font-size: 13px; font-family: "Myriad Pro",Tahoma,Arial; }
.blogbox .content p { margin: 0px; padding: 5px; }
.blogbox .content .line { width: 663px; height: 1px; border-bottom: 1px solid #cdcdcd;}
.blogbox .content .inputtext { border: 1px solid #b7b7b7; width: 290px; padding: 4px;}
.blogbox .content label { display:inline-block; width: 140px; text-align: right; padding-right: 20px; font-weight: bold; float: left; line-height: 25px;}
.blogbox .bottom {width: 663px; height: 111px; background-image: url(/_site/hpimages/uzenet_04.jpg); background-position: center bottom; background-repeat: no-repeat;}
.blogbox textarea { width: 300px; height: 150px;}

.kep_vlila { width: 663px;  }
.kep_vlila .head { width: 663px; height: 36px; background-image: url(/_site/hpimages/kepfent_vlila.jpg);}
.kep_vlila .bottom {width: 663px; height: 58px; background-image: url(/_site/hpimages/keplent_vlila.jpg); background-position: center bottom; background-repeat: no-repeat;}

.kep_slila { width: 663px;  }
.kep_slila .head { width: 663px; height: 36px; background-image: url(/_site/hpimages/kepfent_slila.jpg);}
.kep_slila .bottom {width: 663px; height: 58px; background-image: url(/_site/hpimages/keplent_slila.jpg); background-position: center bottom; background-repeat: no-repeat;}

.kep_szurke { width: 663px;  }
.kep_szurke .head { width: 663px; height: 36px; background-image: url(/_site/hpimages/kepfent_szurke.jpg);}
.kep_szurke .bottom {width: 663px; height: 58px; background-image: url(/_site/hpimages/keplent_szurke.jpg); background-position: center bottom; background-repeat: no-repeat;}

.kiskep_vlila { width: 221px;}
.kiskep_vlila .head { width: 221px; height: 42px; background-image: url(/_site/hpimages/felso.jpg);}
.kiskep_vlila .bottom {width: 221px; height: 73px; background-image: url(/_site/hpimages/also.jpg); background-position: center bottom; background-repeat: no-repeat;}

#masokmondtak { height: 53px; padding-left: 60px; line-height: 53px; font-size: 18px; color: #88308a; background-image:url(/_site/hpimages/masokmondtak.jpg); background-position: left top; background-repeat: no-repeat;}
#commentbox { padding-top: 10px;}
#commentbox .comment { color: #5b5c62; font-style:italic; padding-top: 15px; padding-bottom: 15px; border-bottom: 1px solid #d1d1d1;}
#commentbox .sender {  color: #88308a; padding-top: 5px; }
#commentbox .vip { color: #2f74a5!important;}
#commentbox .admin { padding-left: 20px; color: #6d2463;}


.nagylilabtn { display: inline-block; height: 47px; line-height: 47px;  background-image:url(../hpimages/hozzaszol_regiszt_gomb.jpg); background-repeat: repeat-x; background-position: top center; border: 0px; padding-left: 15px; padding-right: 20px; color: white; border-radius: 6px; font-size: 18px; cursor:pointer;}

.warningbox {width: 705px; margin-left: auto; margin-right: auto;}
/*.warningbox .head { width: 705px; height: 229px; background-image:url(../hpimages/figyelmezteto_fent.jpg); }*/
.warningbox .content { width: 665px; min-height: 229px;padding-left: 20px; padding-top:20px; padding-bottom: 20px; padding-right: 20px; background-color: #e0e0e0; color: #5b5c62; background-image:url(../hpimages/figyelmezteto_fent.jpg); background-position: top center; background-repeat: no-repeat;}
.warningbox .content p {margin: 0px; }
.warningbox .bottom { width: 705px; height: 60px; background-image:url(../hpimages/figyelmezteto_lent.jpg); }

#ar { width: 175px; height: 47px; line-height: 47px; color: white; font-size: 12px; text-align: center; background-image:url(/_site/hpimages/ar.jpg); background-position: top center; margin: 10px auto; }
#ar span { font-size: 24px; font-weight: bold; }

#footer { position:relative; width: 960px; height: 165px; background-image:url(/_site/hpimages/foot2.png); background-repeat:no-repeat; clear:both;}
#footer_logo { text-align:center;}
#footer_menu {color: #aa76c8; text-align:center; font-size: 13px; padding-top: 20px; padding-bottom: 20px;}
#footer_menu a {color: #aa76c8; }